<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">seleccionar itens</text>
      <target FeatureID="-1" href="Context1.html">Seleccionar itens</target>
   </keywords>
   <keywords>
      <text FeatureID="true_11000">apagar itens</text>
      <target FeatureID="true_11000" href="Context12.html">Apagar itens</target>
   </keywords>
   <keywords>
      <text FeatureID="false_207">mudar volume</text>
      <target FeatureID="false_207" href="Context13.html">Ajustar volume</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">dicionário, utilizar</text>
      <target FeatureID="-1" href="Context14.html">Texto assistido em Inglês</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">copiar texto</text>
      <target FeatureID="-1" href="Context3.html">Opções de edição de texto</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">cortar texto</text>
      <target FeatureID="-1" href="Context3.html">Opções de edição de texto</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">colar texto</text>
      <target FeatureID="-1" href="Context3.html">Opções de edição de texto</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mover itens</text>
      <target FeatureID="-1" href="Context6.html">Mover itens para pastas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">navegar com tecla de deslocação</text>
      <target FeatureID="-1" href="Context8.html">Navegar com tecla de deslocação</target>
   </keywords>
</keywords>